uuid: 3ef1a3b0-2e74-4c8a-b43a-86e0092c28a3
langcode: en
status: true
dependencies:
  module:
    - entity_reference_revisions
    - paragraphs
_core:
  default_config_hash: h9CUBMbpWVlnaqS3tVNIFFVZouBvfdEZi4MVlmGANpw
id: paragraph.bp_column_content_w
field_name: bp_column_content_w
entity_type: paragraph
type: entity_reference_revisions
settings:
  target_type: paragraph
module: entity_reference_revisions
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
